Version: dev-perl/IO-Multiplex 1.160.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

1.160.0
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus